@charset "utf-8";

/*////////////////////////////////////////
	経営理念
////////////////////////////////////////*/

#recruit #title{
	background-position:center left -23vw;
}
#recruit{
	margin-top:17px;
}
#recruit #rinen .h2tit{
	line-height: 0.9;
	font-size: 13vw;
	margin-left: 6vw;
	padding-bottom: 0;
	padding-top: 40px;
}
#recruit #rinen .h2tit .jp {
	margin-top: 19px;
	display: block;
}





#recruit #mv{
	padding: 0;
	background-position: center center;
}

#recruit #mv .mv_wrap{
	background-image: url(../img/recruit/mv.jpg);
	width: 91vw;
	height:54vh;
	background-size: cover;
	background-position: center center;
	border-radius: 15px;
	margin: auto;

}
#recruit .mv_txt{
	font-size: 70px;
	letter-spacing: 2px;
	margin-bottom: 10px;
	font-family: brandon-grotesque, sans-serif;
	font-weight: 700;
	font-style: normal;
	background: linear-gradient(to left ,#53A3E2 30% ,#0077C5  ,#073695 60%);
	background: -webkit-linear-gradient(to left ,#53A3E2 30% ,#0077C5  ,#073695 60%);
	-webkit-background-clip: text;
	-webkit-text-fill-color: transparent;
	line-height: 0.9;
	display: inline-block;
	width:90vw;
	margin-left: 20px;

}
#recruit .mv_txt2{
	font-size:70px;
	letter-spacing: 2px;
	font-family: brandon-grotesque, sans-serif;
	font-weight: 700;
	font-style: normal;
	line-height: 0.9;
	padding: 5px 0;
	display: inline-block;
	color: #fff;
	text-shadow: 2px 3px 6px rgb(19 58 83 / 40%);

}
#recruit .mv_wrap {
	padding-left: 2.5vw;
	position: relative;
}
#recruit .mv_txt_jp{
	font-size: 21px;
	font-weight: bold;
	color: #fff;
	text-shadow: 2px 3px 6px rgb(19 58 83 / 40%);
}
#recruit .mv_wrap h2{
	color: #fff;
	margin-top: 3vh;
	font-size: 15px;
	text-shadow: 2px 3px 6px rgb(19 58 83 / 40%);
	line-height: 1.5;

}

#recruit .entry_btn{
	width: 135px;
	font-size: 17px;
	margin:0 auto 0;
	margin: auto;
}
#recruit #mv .entry_btn{
	position: absolute;
	bottom:5vh;
	left:25%;
}

/*/リード///////////*/
#recruit #lead .lead_wrap{
	display: flex;
	flex-direction:row;
	width: 90vw;
	margin: 20px auto;
	justify-content: center;
}
#recruit #lead h2{
	font-size: 30px;
	font-weight: bold;
	color: #073695;
	line-height: 1.2;
	margin-bottom: 20px;
}
#recruit #lead img{
	display: none;
}

#recruit #lead .lead_txt{
	width:90vw;
	margin: auto;
}

#recruit #lead .lead_txt p{
	margin-bottom:30px;
}
#recruit #lead .lead_txt a{
	width: 200px;
	margin: 15px auto;
}
#recruit .intern_page{
	margin: 30px auto 50px;
	padding: 15px 50px 15px 30px;
	border: 1px solid #073695;
	border-radius: 5px;
	color: #073695;
	font-size: 17px;
	font-weight: bold;
	position: relative;
	transition: 0.3s;
	display: block;
	width: 70vw;
}
/*三角*/
.intern_page::after {
    content:'';
    width: 8px;
    height: 8px;
    display:  block;
    border-top: solid 2px #073695;
    border-right: solid 2px #073695;
    transform: rotate(45deg);
    position:  absolute;
    top: 45%;
    bottom:  0;
    right:  21px;
	z-index: 5;
}

/*先輩の声///////////////////////*/
#recruit #voice{
	background: linear-gradient(to left ,#53A3E2 30% ,#0077C5  ,#073695 60%);
	background: -webkit-linear-gradient(to left ,#53A3E2 30% ,#0077C5  ,#073695 60%);
	padding: 15px 0;
}
#recruit #voice .voice_wrap{
	background: #fff;
	border-radius: 15px;
	width: 90vw;
	margin:15px auto;
	display: flex;
	flex-direction: column;
}

#voice .h2tit{
	padding-top: 30px;
}
#recruit #voice .voice_wrap .voice_flex{
	display: flex;
	justify-content: center;
	flex-direction: column-reverse;
}
#recruit #voice .voice_wrap .voice_flex .name{
	font-size: 110%;
	font-weight: bold;
	margin-bottom: 15px;

}
#recruit #voice .voice_wrap .voice_flex p{
	line-height: 1.6;
	margin-bottom: 15px;
	font-size: 95%;

}
#recruit #voice .voice_wrap .voice_flex img{
	width: 60vw;
	height:auto;
	border-radius: 15px;
	margin: auto;

}
#recruit #voice .voice_wrap .voice_flex div{
	margin: 15px;

}
/*
	募集職種
////////////////////////////////////////*/
#job {
	background: #f2f9ff;
	width: 100vw;
	margin: auto;
	display: flex;
	justify-content: center;
}
#job .job_wrap{
	width: 1000px;
	padding: 20px 0;
}
#recruit .dl_wrap{
	padding: 70px 100px 30px;
	width: 600px;
	margin: 0 auto;
}
#recruitment h2{
	width: 80vw;
	margin-top: 60px;
}
#recruitment h3{
	font-size: 23px;
	font-weight: bold;
	margin-bottom: 35px;
	position: relative;
	color: #073695;
}

#recruitment h3::before{
	content: "";
	display: inline-block;
	width: 19px;
	height:19px;
	background: linear-gradient(to left ,#53A3E2 30% ,#0077C5  ,#073695 60%);
	background: -webkit-linear-gradient(to left ,#53A3E2 30% ,#0077C5  ,#073695 60%);
	position: absolute;
	top: 6.5em;
	left: -25px;
	border-radius: 1px;
	
}
#recruitment h4{
	font-size: 19px;
	font-weight: bold;
	margin-bottom: 25px;
}

#recruitment .intern_page{
	display: inline-block;
	margin: auto;
	width:70vw;
	margin-bottom: 12px;
}
#recruitment .r_btn{
	display: flex;
	justify-content: center;
	flex-direction: column;
}
#recruit #recruitment .entry_btn{
	margin: 30px auto;
}
#recruitment .intern_wrap{
	margin-bottom:40px;
}

#recruitment{
	padding-bottom: 0;
}


#recruit #intern{
    padding-top: 137px;
    margin-top:-137px;
}

#recruit #tyuto{
    padding-top: 137px;
    margin-top:-137px;
}










#job{
}
#recruit .job_wrap{
	width: 100vw;
	padding: 45px 0 0px;
}
#recruit .dl_wrap{
	width:80vw;
	padding:3vw 8vw;
	margin: 0 auto;
	_margin-top: -65px;
}
#recruit .dl_wrap dl{
	border-bottom: 1px solid #E2E2E2;
	padding: 7px 0;
}
#recruit dl:last-child{
	border: none;
}

#recruit .dl_wrap dt{
	_width: 70vw;
	
	font-weight: bold;
}
#recruit .dl_wrap dd{
	_width: 70vw;
	line-height: 1.6;
}

#recruit .dl_wrap h3{
	font-size: 21px
	font-weight: bold;
	margin-bottom: 10px;
}



#recruit  .dl_wrap ul{
	width: 70vw;
	margin: 0 auto 1vw;
	border-bottom: 1px solid #E2E2E2;
	_padding: 0 50px 20px;
	padding: 10px 0;
}
#recruit .dl_wrap ul li{
	line-height: 1.3;
	margin: 10px 0;
	position: relative;
	padding-left: 1em;
}
#recruit .dl_wrap ul li::before{
	position: absolute;
	display: inline-block;
	border-radius: 2px;
	top: 7px;
	left: 0;
	content: "";
  width        : 0.5em;
  height       : 0.5em;
  background   :#B4B4B4;
}

